Subject: [Sipping] question about config framewrok

From: "Ofer Goren" <[email-masked]>
Date: Mon, 20 Jul 2009 14:24:23 +0300

Hi.

I have a small question on draft-ietf-sipping-config-framework-15.

On section 7.1, the example part, the Event header of the SUBSCRIBE
message looks like this:

   Event: ua-profile;profile-type=device;vendor="vendor.example.net";

          model="Z100";version="1.2.3";

However, the BNF of the Event header says (RFC 3265):

   Event             =  ( "Event" / "o" ) HCOLON event-type

                        *( SEMI event-param )

This means, that the last semi-colon in the example (after the version
parameter), is obsolete.

 Am I correct?

Thanks,

Ofer